USE SQL2008SBS
GO

CREATE PRIMARY XML INDEX ipxml_productdescription ON Products.Product(ProductDescription)
GO
CREATE XML INDEX ispxml_productdescription ON Products.Product(ProductDescription)
USING XML INDEX ipxml_productdescription
FOR PATH
GO
CREATE XML INDEX isvxml_productdescription ON Products.Product(ProductDescription)
USING XML INDEX ipxml_productdescription
FOR VALUE
GO
